/* override ms styles */
#s4-titlerow { margin: 10px 0; }
#s4-titlerow h1 { font-size: 200%; padding: 0; margin: 0; font-weight: bold; }
#MSOTlPn_Tbl { position: fixed; right: 20px;  }
#MSOTlPn_Tbl a{ text-decoration: none; }
.ms-SPZoneLabel { text-align: center; }
/* end override ms styles */

/* form fields */
.ms-reusableTextView { background-color: #e0e0e0; opacity: .55; filter: alpha(opacity=55); -moz-opacity: 0.55; border: 1px solid #000000; display: inline-block; }
.edit-mode-panel { display: table; border: 1px #cccccc solid; padding-top: 2px; background-color: #eeeeee; color: #666666; margin-right: 4px; }
.edit-mode-panel.roll-up { margin: 0 auto; }
.edit-mode-border { border: #0072bc 1px solid; padding: 8px; margin: 1px; }
.article-content, .welcome-content { overflow: hidden; zoom: 1; }
.article-header .by-line { float: right; }
.article .related-links { min-width: 190px; width: 190px; }
input.ms-long { width: 250px; }
.ms-formfieldlabelcontainer { margin: 4px 4px 0px 4px; font-family: tahoma; font-size: 8pt; font-weight: normal; text-align: left; color: #777777; }
.ms-formfieldlabelcontainer .ms-formfieldlabel { padding: 1px 4px 1px 4px; border-top: 1px solid #cccccc; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc; background-image: url("/_layouts/15/images/globgrad.gif"); background-repeat: repeat-x; background-color: #efebef; height: 18px; }
.ms-formfieldvaluecontainer { border: 1px solid #cccccc; margin-right: 4px; margin-left: 4px; margin-bottom: 4px; padding: 5px; }
div.ms-rte-border { border-width: 2px; padding: 4px; }
.splash-image img { max-width: 750px; }
* html .article .captioned-image { width: 200px; }
/* end form fields */


/*#region IntroductionParagraph*/
#IntroductionParagraph { border: 2px dashed orange; margin: 10px 0 0 0; }
#IntroductionParagraph img { display: inline; float: none; }
/*#endregion */

/*#region ContentParagraphs*/
.ContentParagraph { border: 2px dashed orange; margin: 10px 0 0 0; }
/*#endregion */

/*#region PickerToolpart*/
.PickerToolpart input{ text-align: right; direction: rtl; }
/*#endregion */
